<template>
    <div id="wrap">
        <nav-bar></nav-bar>
        <sidebar :menuItems="menuItems"></sidebar>
        <content-wrap></content-wrap>
        <control-sidebar></control-sidebar>
        <div class="control-sidebar-bg"></div>
    </div>
</template>
<script src="./Main.js"></script>
